{
  "navigationBarTitleText": "我的学习",
  "usingComponents": {
    "u-tabs": "/node-modules/uview-ui/components/u-tabs/u-tabs",
    "u-line-progress": "/node-modules/uview-ui/components/u-line-progress/u-line-progress"
  }
}